.e-icon-link-list .swiper-slide {
	display: flex;
	height: auto;
}

@keyframes i-spinner-rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.i-spinner {
	animation: i-spinner-rotate 0.8s linear infinite;
	transform-origin: center;
}

.i-spinner-container {
	display: flex;
	justify-content: center;
	width: 100%;
}

.i-add-to-calendar {
	display: inline-flex;
}

.swiper-button-next::after,
.swiper-button-prev::after {
	transform: none !important;
	background: white;
}

.swiper-button-next {
	--swiper-navigation-sides-offset: 10px;
}

.swiper-button-prev {
	--swiper-navigation-sides-offset: 10px;
}

.i-accordion__description {
	transition: all 0.5s cubic-bezier(0, 0, 0, 1);
}

.i-ad-banner {
	position: relative;
}

.i-ad-banner::before {
	inset: 0;
	height: auto;
	z-index: -1;
	pointer-events: none;
}

@media (min-width: 1024px) {
	main.wishlist,
	main:has(.wishlist),
	main:has(.wishlist-empty) {
		margin-top: 0 !important;
	}

	.wishlist-share-container {
		margin-top: 91px !important;
	}

	.ss-react > .wishlist-empty {
		margin-top: 0;
		padding-top: 31px;
	}
}

.i-add-to-calendar__wrapper {
	margin-top: 1.25rem;
	margin-right: 20px;
	margin-bottom: 10px;
}
